{
    "extends": "@tsconfig/node17/tsconfig.json",
    "compilerOptions": {
        "baseUrl": "src",
        "allowUnreachableCode": false,
        "allowUnusedLabels": false,
        "alwaysStrict": true,
        "noFallthroughCasesInSwitch": true,
        "noImplicitOverride": true,
        "noImplicitReturns": true,
        "noImplicitThis": true,
        "strict": true,
        "strictBindCallApply": true,
        "strictFunctionTypes": true,
        "importHelpers": true,
        "outDir": "./build"
    },
    "include": ["src/**/*"]
}
